--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: value
block_params: 
comment: 
full_name: Irc::Bot::Config::Value#get
is_singleton: false
name: get
params: ()
visibility: public
